body { margin:0; padding:0; background-color:#F6F6F6; font: 13px Georgia, "Times New Roman", Times, serif; line-height:18px; color:#222222; }
body.darkbg { background-color:#222222; }
img { border:0; }
img.thumb { border:2px solid #FFFFFF; margin:0 0 0 5px; padding:0; background-color:transparent; }
img.txtthumb { margin:0 0 0 5px; padding:0; background-color:transparent; }
h1 { font-size:1.4em; color:#333333; font-weight:normal; margin:0; padding:0 0 14px 0; line-height:23px; }
h2 { font-size:1em; color:#333333; font-weight:normal; margin:0; padding:0; }
p { font-size:1em; font-weight:normal; margin:0; padding:0 0 9px 0; }
table.vita { float:right; width:600px; margin:57px auto 0 auto; padding:0 0 50px 0; color:#DDDDDD; font-size:0.9em; line-height:16px; }
table.vita td { vertical-align:top; padding-bottom:10px; }
table.vita td.td1-w { width:90px; }
.thmb-row { margin:0 0 4px 0; padding:0; background-color:transparent; }
#nscrpt { position:fixed; z-index:100; width:100%; bottom:0; left:0; }
#nscrpt p { width:100%; padding:7px 0px 9px 0px; font-family:Verdana, Arial, Helvetica, sans serif; font-size:0.85em; font-weight:normal; text-align:left; }
#nscrpt-strt p.dark, #nscrpt p.dark { color:#FFFFFF; background-color:#333333; }
#nscrpt-strt p.bright, #nscrpt p.bright { color:#000000; background-color:#FFFFFF; }
#nav { font-size:1.2em; font-style:italic; line-height:21px; padding-top:15px; }
#nav-2 { font-size:1.2em; font-style:italic; line-height:21px; padding-top:15px; }
#nav a:link, #nav a:active, #nav a:visited  { text-decoration:none; }
#nav a:hover { text-decoration:none; }
#nav-2 a, #left-top-2 a  { text-decoration:none; color:#DDDDDD; }
#nav-2 a:active { color:#FFFFFF; }
span.current-page { margin:0 0 0 2px; color:#333333; background-color:#FFFFFF; padding:1px 3px 2px 2px; }
span.current-page-2 { margin:0 0 0 2px; color:#FFFFFF; background-color:#999999; padding:1px 3px 2px 2px; }
span.current-page-3 { margin:0 0 0 2px; color:#333333; background-color:#999999; padding:1px 3px 2px 2px; }
span.nav-entry { margin:0; color:#333333; padding:1px 3px 2px 4px; }
h1.drkr, p.drkr { color:#111111; }
span.current-page.drkr, span.nav-entry.drkr a { color:#222222; }
h1.lghtr, p.lghtr { color:#DDDDDD; }
span.current-page.lghtr, span.nav-entry.lghtr a { color:#DDDDDD; }
#background { position:fixed; display:block; z-index: 1; top:0; left:0; width:100%; height:100%; overflow:hidden; }
#wrapper { position: relative; width:100%; height:100%; z-index:2; margin:0; padding:0; background-color:transparent; }
#main-container { position:relative; float:left; z-index:10; width:100%; background-color:transparent; margin:0 auto 30px auto; }
#container { position:relative; float:left; z-index:10; width:100%; background-color:transparent; margin:0; padding:0; }
#left-container { position:fixed; z-index:13; left:32px; top:19px; width:300px; height:auto; background-color:transparent; }
#left-top { width:300px; height:32px; background-color:transparent; font-size:1.85em; line-height:26px; font-weight:normal; padding:0 0 0 2px; }
#left-top-2 { width:300px; height:32px; background-color:transparent; font-size:1.85em; line-height:26px; color:#DDDDDD; font-weight:normal; padding:0 0 0 2px; }
#left-bottom { width:300px; height:auto; background-color:transparent; }
#right-container { position:relative; margin:25px auto 0 auto; width:562px; z-index:12; background-color:transparent; }
#right-container-vita { position:relative; margin:25px auto 0 auto; width:778px; height:3600px; z-index:12; background-color:transparent; }
#right-container-ktlg { position:relative; margin:25px auto 0 auto; width:710px; height:1120px; z-index:12; background-color:transparent; }
#gallery-text { padding:2px 4px 0 4px; margin:0 1px 13px 1px; line-height:16px; }
#gallery-text-2 { padding:2px 4px 0 4px; margin:0 1px 12px 1px; line-height:16px; color:#DDDDDD; }
#gallery-text p, #gallery-text-2 p { line-height:15px; }
#content { width:562px; margin:63px auto 20px auto; padding:0; background-color:transparent; }
#content-aeids { width:498px; margin:63px auto 20px auto; padding:0; background-color:transparent; }
#content-kntkt { width:220px; margin:80px auto 20px auto; padding:0; background-color:transparent; }
#content-kntkt p { color:#DDDDDD; font-size:1.2em; }
#content-rktr2 { width:518px; margin:63px auto 20px auto; padding:0; background-color:transparent; }
#content-ktlg { width:620px; margin:65px auto 20px auto; padding:0 0 0 90px; background-color:transparent; }
#content-ktlg h1 { padding:0 0 8px 0; }
#content-ktlg p, #content-ktlg h2 { font-size:0.9em; line-height:15px; }
#content-text { margin:25px 12px 20px 20px; padding:0; }
#content-text h1 { padding:0 0 16px 0; }
div.ktlg-row { float:left; width:650px; margin-top:0; }
div.ktlg-img { float:left; width:199px; }
div.ktlg-text { float:left; width:449px; padding:15px 0 0 2px; }
a:link, a:active, a:visited, a:hover { text-decoration:none; color:#333333; }
a:active { color:#000000; }
a.bright { text-decoration:none; color:#DDDDDD; }
a.bright:active, #left-top-2 a.bright:active { color:#FFFFFF; }
a.pdflnkgrey { color:#999999; font-style:normal; }
a.pdflnkgrey:active { color:#777777; }
#left-top a.drkr { color:#222222; }
#left-top a.lghtr { color:#DDDDDD; }
#bottom { position:fixed; z-index:99; width:100%; bottom:0; left:0; color:#888888; padding:0 0 25px 32px; font-size:12px; }
#bottom a { color:#888888; }
#bottom a:active { color:#AAAAAA; }